

@media (max-width: 1199px) {
  
  
}

@media (max-width: 991px) {
  
  
}

@media (max-width: 768px) {
  
  .navbar-brand p {
    margin-left: 20px;
    margin-top: -10px;
  }

   #main-slider .carousel .carousel-content {
    margin-top: 20px;
  }

  #main-slider .carousel h1 {
    font-size: 2.5em;
  }

  #main-slider .carousel h2 {
    font-size: 1.5em;
  }

  #main-slider .carousel .item {
    height: 780px;
  }

  #portfolio {
    margin-bottom: -20px;
  }

  #portfolio .center h2 {
  margin-top:30px;
  margin-bottom:30px;
  font-size: 2.5em;
}

#partner iframe {
  height: 400px;
}

}

@media (max-width: 480px) {
  
  .nav-tabs > li > a {
    font-size: 12px;
    padding-left: 0px;
  }

  .nav-tabs > li > a.active {
    font-size: 12px;
     border-bottom: none;
  }

  #main-slider .carousel h1 {
    font-size: 1.7em;
  }

  #main-slider .carousel h2 {
    font-size: 1.2em;
  }

  #main-slider .carousel .item {
    height: 720px;
  }

  #main-slider .carousel .btn-slide {
    margin-bottom: 10px;
    margin-right: 15px;
    padding: 8px 10px;
  }

  #portfolio .center h2 {
  margin-top:30px;
  margin-bottom:30px;
  font-size: 1.8em;
}

.portfolio-items {
  margin-top: -20px;
  margin-bottom: 20px;
}

  .portfolio-filter > li a {
    margin-bottom: 10px;
  }

  .contact-info i{
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  margin-top: 0px;
}

.contact-info h2{
  font-size: 1.2em;
  margin-left: 10px;
}

#conatcat-info a {
  font-size: 1em;
  margin-left: 10px;
}

#footer a {
  font-size: 12px;
  margin-left: -30px;
}

a.scrollup {
    right: 10px;
    bottom: 5px;
  }

  #partner iframe {
  height: 280px;
}

#partner {
  margin-bottom: -40px;
}

.navbar-brand p {
  font-size: 0.75em;
}

.recent-work-inner {
  margin-top: -10px;
  margin-bottom: -10px;
}   
}

@media (max-width: 320px) {
  
  #main-slider .carousel .btn-slide {
    margin-right: 12px;
    padding: 6px 5px;
  }

  #portfolio h3 {
    font-size: 1.4em;
  }

  #partner iframe {
  height: 230px;
}

.contact-info h2{
  font-size: 1em;
}

#footer a {
  font-size: 11px;
}

.navbar-brand p {
  font-size: 0.72em;
}
}